#!/usr/bin/ksh
#PBS -q multi
#PBS -T mpisx
#PBS -l cpunum_job=8
#PBS -b #NODES#
#PBS -l elapstim_req=#TIME_LIMIT#
#PBS -l cputim_job=#CPU_TIME#
#PBS -l cputim_prc=#CPU_TIME#
#PBS -l memsz_job=#MEMORYPERNODE#
#PBS -M #NOTIFY_EMAIL#
#PBS -N #BENCHNAME#
#PBS -o #STDOUTLOGFILE#
#PBS -e #STDERRLOGFILE#
#PBS -m #NOTIFICATION#

cd #OUTDIR#
#ENV#
export MPIPROGINF="DETAIL"
MPIEXPORT="$MPIEXPORT MPIPROGINF"
export MPIEXPORT

echo "<jobstart at=\"`date`\" />" >> #OUTDIR#/start_info.xml
#PREPROCESS#
#MEASUREMENT# #STARTER# #ARGS_STARTER# #EXECUTABLE# #ARGS_EXECUTABLE#
#POSTPROCESS#
echo "<jobend at=\"`date`\" />" >> #OUTDIR#/end_info.xml
